<!doctype html>
<html>
<head>
<meta charset="utf-8">
<META HTTP-EQUIV="Refresh" CONTENT="2; URL=bilgigir.php">
<title>Öğrenci Bilgi Kayıt</title>
</head>
    <?php include 'baglanti.php';?>

<body>

<?php
 $ogrenciadi = $_POST['ogrenciadi'];
 $bilgi = $_POST['bilgi'];
 $tarih = $_POST['tarih'];


$bilgi = str_replace("'"," ",$bilgi);
 
 

 
 
 
//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO ogrencibilgi ( ogrenciadi, bilgi, veri, tarih, onem) VALUES ('$ogrenciadi','Özel bilgi','$bilgi','$tarih','1')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>Girmiş olduğun bilgiler bizim için çok değerli.</h1></center>";
}
//yeni kayıt ekleme bitiş

?>

</body>
</html>
